CSG_ORIENTCORR(1)

NAME

csg_orientcorr - Part of the VOTCA package

SYNOPSIS

csg_orientcorr [OPTIONS]

csg_orientcorr [--help]

DESCRIPTION

Calculates the orientational correlation function <3/2*u(0)*u(r) - 1/2> for a polymer melt, where u is the vector pointing along a bond and r the distance between bond segments (centered on middle of bond).

The output is correlation.dat (with intra-molecular contributions) and correlation_excl.dat, where inter-molecular contributions are excluded.

OPTIONS

Allowed options:

  -h [ --help ] display this help and exit
  --verbose be loud and noisy
  --verbose1 be very loud and noisy
  -v [ --verbose2 ] be extremly loud and noisy
  --top arg atomistic topology file

Neighbor search options:

  -c [ --cutoff ] arg (=1) cutoff for the neighbor search
  --nbins arg (=40) number of bins for the grid
  --nbmethod arg (=grid) neighbor search algorithm (simple or grid)

Threading options:

  --nt arg (=1) number of threads

Trajectory options:

  --trj arg atomistic trajectory file
  --begin arg (=0) skip frames before this time (only works for
                        Gromacs files)
  --first-frame arg (=0) start with this frame
  --nframes arg process the given number of frames

AUTHORS

Written and maintained by the VOTCA Development Team <devs@votca.org>

COPYRIGHT

Copyright 2009-2024 The VOTCA Development Team (http://www.votca.org)

Licensed under the Apache License, Version 2.0 (the "License"); you may not use this file except in compliance with the License. You may obtain a copy of the License at

       http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software distributed under the License is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the License for the specific language governing permissions and limitations under the License.